> For the complete documentation index, see [llms.txt](https://help.multisig.ledger.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://help.multisig.ledger.com/reference/owners.md).

# Owners

## GET /tx-service/eth/api/v1/owners/{address}/safes/

> Returns the list of Safe accounts that have the given address as their owner

```json
{"openapi":"3.1.0","info":{"title":"Safe Transaction Service","version":"5.33.1"},"security":[{"cookieAuth":[]},{"tokenAuth":[]},{}],"components":{"securitySchemes":{"cookieAuth":{"type":"apiKey","in":"cookie","name":"sessionid"},"tokenAuth":{"type":"apiKey","in":"header","name":"Authorization","description":"Token-based authentication with required prefix \"Token\""}},"schemas":{"OwnerResponse":{"type":"object","properties":{"safes":{"type":"array","items":{"type":"string"}}},"required":["safes"]},"CodeErrorResponse":{"type":"object","properties":{"code":{"type":"integer"},"message":{"type":"string"},"arguments":{"type":"array","items":{}}},"required":["arguments","code","message"]}}},"paths":{"/tx-service/eth/api/v1/owners/{address}/safes/":{"get":{"operationId":"owners_safes_retrieve","description":"Returns the list of Safe accounts that have the given address as their owner","parameters":[{"in":"path","name":"address","schema":{"type":"string"},"required":true}],"tags":["owners"],"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/OwnerResponse"}}},"description":""},"422":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/CodeErrorResponse"}}},"description":"Owner address checksum not valid"}}}}}}
```
